<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [WorkStats](./bitburner.workstats.md) &gt; [defExp](./bitburner.workstats.defexp.md)

## WorkStats.defExp property

**Signature:**

```typescript
defExp: number;
```
